body {
	margin: 0;
	background: #000000;
}

#wrapper {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 750px;
	height: 550px;
	display: block;
	-moz-background-inline-policy: bounding-box;
	margin-top: 15px;
}
#header {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	}
#box_gora1 {
	border-image: none;
	display: block;
	float: left;
	height: 100px;
	width: 200px;
}
#box_gora2 {
	border-image: none;
	display: block;
	float: left;
	height: 100px;
	width: 150px;
}
#box_gora3 {
	border-image: none;
	display: block;
	float: left;
	height: 100px;
	width: 200px;
}
#box_gora4 {
	border-image: none;
	display: block;
	float: left;
	height: 100px;
	width: 100px;
}
#box_gora5 {
	border-image: none;
	display: block;
	float: left;
	height: 100px;
	width: 100px;
}
#srodek {
	width: 750px;
	display: block;
	position: absolute;
	top: 100px;
	height: auto;
	padding: 0px;
	left: 0px;
}
#object1 {
	position: absolute;
	top: 50px;
	right: -161px;
	height: 400px;
	width: 160px;
	z-index: 10;
}
a:link {
	background-color: #000000;
	text-decoration: none;
	border-style: none;
}

a:hover {
	text-decoration: none;
	border-style: none;
}


a:visited {
	background-color: #000000;
	text-decoration: none;
	border-style: none;
}

a:active {
	text-decoration: none;
	border-style: none;
}

#menu_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-shadow: 3px 3px 7px #000;
	font-weight: normal;
	text-decoration: none;
}

#menu_font ul {
}

#menu_font ul li {
		list-style: none;
}
#menu_font ul li a {
	color: #FFFF00;
	background-color: #000000;
	padding: 5px;
}

#menu_font ul li a:hover {
	color: #3300FF;
	background-color: #FFFF00;
	font-weight: bold;
	padding: 5px;
}

#prace_wysokosciowe {
	position: absolute;
	left: 200px;
	top: 250px;
	background-position: center;
}

#nasza_firma {
	position: absolute;
	left: 350px;
	top: 300px;
}

#studnie {
	position: absolute;
	left: 430px;
	top: 350px;
}
#brit {
	height: 26px;
	width: 43px;
	position: absolute;
	display: block;
	right: 0px;
	bottom: 0px;
	background-image: url(start/brit.png);
	z-index: 5;
}
#brit:hover {
	background-image: url(start/brit_b.png);
	overflow: visible;
	visibility: visible;
	z-index: 999;
	height: 26px;
	width: 43px;
}
#fotodokum {
	position: absolute;
	left: 30px;
	top: 400px;
}

#kontakt {
	position: absolute;
	left: 500px;
	top: 400px;
}

#tekst_imp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#wysuwane
{
	padding: 10px;
	width: 340px;
	height: 400px;
	position: fixed;
	margin-top: -220px; /*połowa wysokości panelu w górę */
	right: 0px;
	top: 50%;
	z-index: 102;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(start/facebook_bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#wewnatrz {
	width: 297px;
	margin-top: 50px;
	margin-left: 64px;
	float: left;
	display: block;
	}

.zamknij
{
	background-position: 0px 240px;
}
